local fn = _gn(0x911024442F4898F0)
--- Activate the physics to: "xs_prop_arena_{flipper,wall,bollard,turntable,pit}"
-- ```
-- ```
-- NativeDB Introduced: v1604
function Global.SetEnableArenaPropPhysics(entity, toggle, p2)
	return fn(entity, toggle, p2)
end
